/*     1339455 : 이미지      */
.img__1339455__ {max-width:100%}
.img__1339455__ * {box-sizing:border-box}
.img__1339455__ a {display:block;vertical-align:top}
.img__1339455__ img {width:px;vertical-align:top}

/*     1343125 : 텍스트 + 배경      */
.text_over_img__1343125__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/jjblind/build/option/bg_pattern150122140026.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__1343125__ * {box-sizing:border-box;}
.text_over_img__1343125__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__1343125__ .caption {display:table-cell; padding:18px;}
.text_over_img__1343125__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__1343125__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__1343125__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__1343125__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__1343125__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__1343125__ .caption {vertical-align:top; text-align:left;}
.text_mid__1343125__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1343125__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1343125__ .caption {padding:25px;}
	.text_over_img__1343125__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__1343125__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__1343125__ .caption {padding:5%;}
	.text_over_img__1343125__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__1343125__ .caption .content {margin-top:20px;}

	.text_sml__1343125__ .caption .subject > span {font-size:20px;}
	.text_sml__1343125__ .caption .content {font-size:15px;}
	.text_med__1343125__ .caption .subject > span {font-size:24px;}
	.text_med__1343125__ .caption .content {font-size:16px;}
	.text_big__1343125__ .caption .subject > span {font-size:28px;}
	.text_big__1343125__ .caption .content {font-size:18px;}
}

/*     1342635 : 이미지      */
.img__1342635__ {max-width:100%}
.img__1342635__ * {box-sizing:border-box}
.img__1342635__ a {display:block;vertical-align:top}
.img__1342635__ img {width:px;vertical-align:top}

/*     1339465 : 장문 텍스트      */
.textarea__1339465__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#091857;letter-spacing:0;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1339465__ p {font-size:38px}
}

/*     1342625 : BLANK 컨텐츠      */
.blank__1342625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1342625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1342625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1342625__ {height:0px}
}

/*     1339475 : 타이틀 텍스트      */
.title__1339475__ {font-size:0; }
.title__1339475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339475__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339475__.style_top p {padding-top:10px;}
.title__1339475__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339475__.style_right p {padding-right:14px;}
.title__1339475__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339475__.style_bottom p {padding-bottom:12px;}
.title__1339475__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339475__.style_left p {padding-left:14px;}
.title__1339475__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339475__.style_circle1 p {padding-left:18px;}
.title__1339475__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339475__.style_circle2 p {padding-left:18px;}
.title__1339475__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339475__ p {font-size:26px;}
}

/*     1339485 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339485__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339485__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339485__ ul li:first-child {margin-top:0;}
.text_list__1339485__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339485__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339485__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339485__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339485__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339485__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339485__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339485__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339495 : 타이틀 텍스트      */
.title__1339495__ {font-size:0; }
.title__1339495__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339495__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339495__.style_top p {padding-top:10px;}
.title__1339495__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339495__.style_right p {padding-right:14px;}
.title__1339495__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339495__.style_bottom p {padding-bottom:12px;}
.title__1339495__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339495__.style_left p {padding-left:14px;}
.title__1339495__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339495__.style_circle1 p {padding-left:18px;}
.title__1339495__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339495__.style_circle2 p {padding-left:18px;}
.title__1339495__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339495__ p {font-size:26px;}
}

/*     1339505 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339505__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339505__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339505__ ul li:first-child {margin-top:0;}
.text_list__1339505__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339505__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339505__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339505__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339505__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339505__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339505__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339505__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339515 : 타이틀 텍스트      */
.title__1339515__ {font-size:0; }
.title__1339515__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339515__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339515__.style_top p {padding-top:10px;}
.title__1339515__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339515__.style_right p {padding-right:14px;}
.title__1339515__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339515__.style_bottom p {padding-bottom:12px;}
.title__1339515__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339515__.style_left p {padding-left:14px;}
.title__1339515__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339515__.style_circle1 p {padding-left:18px;}
.title__1339515__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339515__.style_circle2 p {padding-left:18px;}
.title__1339515__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339515__ p {font-size:26px;}
}

/*     1339525 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339525__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339525__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339525__ ul li:first-child {margin-top:0;}
.text_list__1339525__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339525__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339525__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339525__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339525__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339525__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339525__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339525__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339535 : 타이틀 텍스트      */
.title__1339535__ {font-size:0; }
.title__1339535__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339535__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339535__.style_top p {padding-top:10px;}
.title__1339535__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339535__.style_right p {padding-right:14px;}
.title__1339535__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339535__.style_bottom p {padding-bottom:12px;}
.title__1339535__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339535__.style_left p {padding-left:14px;}
.title__1339535__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339535__.style_circle1 p {padding-left:18px;}
.title__1339535__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339535__.style_circle2 p {padding-left:18px;}
.title__1339535__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339535__ p {font-size:26px;}
}

/*     1339545 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339545__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339545__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339545__ ul li:first-child {margin-top:0;}
.text_list__1339545__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339545__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339545__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339545__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339545__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339545__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339545__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339545__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339555 : 타이틀 텍스트      */
.title__1339555__ {font-size:0; }
.title__1339555__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339555__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339555__.style_top p {padding-top:10px;}
.title__1339555__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339555__.style_right p {padding-right:14px;}
.title__1339555__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339555__.style_bottom p {padding-bottom:12px;}
.title__1339555__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339555__.style_left p {padding-left:14px;}
.title__1339555__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339555__.style_circle1 p {padding-left:18px;}
.title__1339555__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339555__.style_circle2 p {padding-left:18px;}
.title__1339555__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339555__ p {font-size:26px;}
}

/*     1339565 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339565__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339565__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339565__ ul li:first-child {margin-top:0;}
.text_list__1339565__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339565__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339565__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339565__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339565__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339565__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339565__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339565__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339585 : 타이틀 텍스트      */
.title__1339585__ {font-size:0; }
.title__1339585__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339585__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339585__.style_top p {padding-top:10px;}
.title__1339585__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339585__.style_right p {padding-right:14px;}
.title__1339585__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339585__.style_bottom p {padding-bottom:12px;}
.title__1339585__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339585__.style_left p {padding-left:14px;}
.title__1339585__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339585__.style_circle1 p {padding-left:18px;}
.title__1339585__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339585__.style_circle2 p {padding-left:18px;}
.title__1339585__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339585__ p {font-size:26px;}
}

/*     1339595 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339595__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339595__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339595__ ul li:first-child {margin-top:0;}
.text_list__1339595__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339595__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339595__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339595__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339595__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339595__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339595__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339595__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

